Beste lezer,

In NSA 8.1 staat dat je moet letten op update KB2964385.
Dit is foutief en het betreft update KB2964358.
De instructies blijven onverminderd van toepassing.

In de online-versie van dit advies is deze fout inmiddels hersteld.
Onze excuses voor eventuele verwarring.